package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class OrderReq extends BaseRequest{
	
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name = "orderType", value = "订单类型0-未支付-1已支付-2退款", required = true)
	private int orderType;
	
	public int getOrderType() {
		return orderType;
	}
	public void setOrderType(int orderType) {
		this.orderType = orderType;
	}
	
}
